# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]

# Jupyter checkpoints
.ipynb_checkpoints/

# Pytest cache
.pytest_cache/

# Tox workdir
.tox/

# VS Code settings
.vscode/

# PyCharm project settings
*.idea/

# Build and dist
build/
dist/

# Generated documentation
docs/source/autoapi

# Code coverage
.coverage

# Virtual envs
.venv
